[CONFIG]
;Наименование СБП
ServerName = 'СБП Тинькофф'

;Наименование метода оплаты
PayName = 'СБП Тинькофф'

; Все параметры и их значения по-умолчанию
[params]
params[]=TerminalKey
params[]=password
params[]=TinkoffPath
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[TerminalKey]
TerminalKey[title]='Терминал'
TerminalKey[default]=''
TerminalKey[required]=1

[password]
password[title]='Секретный ключ'
password[default]=''
password[required]=1

[TinkoffPath]
TinkoffPath[title]='Адрес запросов'
TinkoffPath[default]=https://securepay.tinkoff.ru/v2/
TinkoffPath[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1
